﻿.sc_chat_container
{
    font-size: 11px;
    text-align: left;
    width: 220px;
}

.sc_chat_box
{
    height: 300px;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    overflow: auto;
    overflow-y: auto;
    overflow-x: hidden;
}

.sc_options_box
{
    padding-top: 2px;
    white-space: nowrap;
}

.sc_msg
{
    padding: 0 2px 2px 2px;
    word-wrap: break-word;
    border-bottom: 1px dotted #CCCCCC;
}

.sc_alt
{
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #F7F7F7;
    border-bottom: 1px dotted #CCCCCC;
}

.sc_chat_container .sc_Name
{
    font-weight: bold;
    cursor: pointer;
    text-decoration: underline;
}

.sc_chat_container .sc_Name:hover
{
    color: #3299E4;
}

.cs_delete_message
{
    background-image: url('../images/close.png');
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    position: relative;
    float: right;
    background-color: #00FFFF;
    cursor: pointer;
    z-index: 100;
}

#ChatWords
{
    padding-top: 2px;
}

.smile
{
    background-image: url('../Images/Smiles.png');
    background-repeat: no-repeat;
    width: 10px;
    height: 10px;
    display: inline-block;
    cursor: pointer;
}

.smile-funny
{
    background-position: left bottom;
}

.smile-bad
{
    background-position: -10px bottom;
}